# 
# 
#	  Name: x3270.mk 
#		make include file for X3270 for La Casita 
# 
# 
 
SC_VRM		=	x3270-3.3
#SC_URL		=      http://x3270.bgp.nu/download/x3270-331alpha10.tgz 
SC_URL		=	http://x3270.bgp.nu/download/x3270-334p6.tgz 
SC_FETCH	=	wget $(SC_URL) ; \
			rm -f x3270-3.3.tar.gz ; \
			ln -s x3270-334p6.tgz x3270-3.3.tar.gz 
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	
 

#http://www.ibiblio.org/pub/Linux/system/network/misc/x3270-3.2A1.tgz
